/*=== = R E S E T = ==================================================*/
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video 
{   margin: 0;   padding: 0;   border: 0;   outline: 0;   font-size: 100%;      background: transparent;}

table {   border-collapse: collapse;   border-spacing: 0;}

/*=== = B A S I S = ===============================================*/
.stopFloat, .clear {	clear: both;	display: block;	float: none;	margin: 0;	padding: 0;	border: 0;	width: 0;	height: 0;	font-size: 0;}
.clearRight{	clear: right;	display: block;	float: none;	margin: 0;	padding: 0;	border: 0;	width: 0;	height: 0;	font-size: 0;}

.breite{max-width:1100px; margin:0 auto; width: 90%; }

.right { float: right; }
.left { float: left; }

img.contli{float: left;margin-right:1em;margin-bottom:1em;}
.w30{width:30%;}
.w50{width:50%;}

.drittel { width: 32%; margin-right: 2%; }
.zweidrittel { width: 66%; margin-right: 2%; }
.last { margin-right: 0; }
.halb { width: 49%; }

p, table, #content > ul {	font-size:0.95em; margin-bottom: 1.3em; margin-top:0em; line-height:1.4em;}

a{text-decoration:none; color:#019444; }
body{background:url(../img/bgtop.jpg) top center repeat-x #FAFAFA; background-attachment: fixed;/**/ font-family: 'Open Sans', sans-serif; color: #153158; border-top: 8px solid #00ab4e;}
img { max-width: 100%; height: auto;}
div.cookie { position:fixed; box-sizing: border-box;  width:100%; bottom:0;background: #dbdbdb none repeat scroll 0 0;color: #222;font-size: 0.9em;text-align: center; padding:1em 0;z-index:1000000; opacity: 0.95;}
.cookie a {    color: #222;    }
.cookie input.accept {    background: #01AC50 none repeat scroll 0 0;    border: none;    color: #fff;    display: inline-block;    padding: 0.5em 1em;    text-decoration: none; }
.cookie input.accept:hover {    background: #3A3A3A none repeat scroll 0 0; color:#fff;}


/*=== = T Y P O = ===================================================*/
.backblack{background: #3f3f3f; color:#fff;display: inline-block; padding:0.3em 0.5em;margin-bottom: 0.7em; font-weight:600 ;}
.orange{color: #fbbf05; text-shadow: 1px 1px 0px #000;}
.italic{font-style:italic; text-shadow: 1px 1px 0px #000;}
.klein{font-size:70%;}.big{font-size:140%;}

/*=== = Ü B E R S C H R I F T E N = =================================*/
h1, h2, h3, h4, h5, h6  {		margin-bottom: 0.7em;  }

h1 {font-size: 2.2em; padding: 1em 0 0.7em 0.8em; margin-left: -0.8em; font-weight: bold; color:#009932; background: url(../img/bgh1.png) right bottom no-repeat; text-transform: uppercase; letter-spacing:0.03em;}
h1 span { font-size: 0.65em; display: block; text-transform: none; color: #3A3A3A; font-weight: normal;  }
h2 {font-size: 1.7em; color: #009932; font-weight:400; line-height: 1.4em;  }
h3 {font-size: 1.5em;	font-weight: normal;	}
h4 {font-size: 1.3em; font-weight: normal;}
h5 {font-size: 1em;}
h6 {font-size: 0.9em; letter-spacing: 0.5px;	margin-top: 0;}

/*=== = T E M P L A T E = ===========================================*/
#header {font-family: 'Myriad Pro', sans-serif; font-weight: bold; border-bottom: 1px solid #3a3a3a }
#headinner { position: relative; padding-bottom: 1em; }
#logo a.logo { padding: 2em 0 2em 0em; display: block; }
#slogan {text-align: center;  font-size: 1.7em; color: #303030; letter-spacing: 0.01em; -webkit-hyphens: none; -ms-hyphens: none; hyphens: none; }
#servicenavi { color: #fff; font-size: 0.9em; }
#servicenavi ul.menu { text-align: right; list-style: none; margin: 0; padding: 0 1em 0 0;}
#servicenavi li { display: inline-block;}
#servicenavi li a { color: inherit; text-decoration: none; display: block; padding: 0.1em 0.5em; }
#servicenavi li a:hover { text-decoration: underline; }
#sucheAll { background: url(../img/schraegeSuchbar.png) left bottom no-repeat; padding-left: 21px; }
#sucheAll .bg { background: #3a3a3a; padding: 0.7em; }
#sucheAll .bg::after{ display: block; content:""; clear: both;}
#sucheAll .search label{font-size:0;}
#sucheAll .search { margin-right: 1em; }
#sucheAll .search  , #servicenavi ul,.mod-languages  { float: left;}

dt.result-title{font-weight: bold; font-size: 16px ;margin:15px 0 0 0;} 

.search form fieldset.item { border: 1px solid #3A3A3A; padding: 1%; margin-bottom: 1em;  width: 45%; }
.search form legend { font-weight: bold; padding: 0 0.5em;   }
.search form .only label { width: 33%; display: block; float: left;  }
.search #mod-search-searchword{background:none!important; border:none!important; color:#00ab4e; font-size: 0.95em;}
.search .button{height:25px; vertical-align: middle;}
.search .ordering-box { margin-top: 1em; }
.search-results dd {padding-left: 1em;}
#sucheAll form{ float: left; }
.mod-languages ul{  list-style: none; margin: 0 0 0 1em; }
div.mod-languages li { display: inline-block;  margin: 0; }
.mod-languages li img{ margin-top: 0.1em;border: 2px solid transparent; }
.mod-languages li.lang-active img {border: 2px solid #00A049; }

.tp-caption.medium_text{font-family: 'Myriad Pro', sans-serif; letter-spacing:0.05em; font-size: 2em!important; font-weight:600; padding:0.2em 0;}

#navi {font-family: 'Myriad Pro', 'Open Sans', Arial; background: #3a3a3a; border-top: 1px sold #3a3a3a; }
#navi.fixed {    position: fixed;    top: 0;    width: 100%;z-index: 10000;}
#navi .breite { position: relative; }
#navi ul{list-style: none;}
#navi ul.menu > li { float: left;}
#navi ul ul li.deeper >  a{font-weight:bold!important;color: #777;}
#navi a{ display:block; padding: 1em 1.2em; color:#e9e9e9;text-transform: uppercase; font-size:0.95em; }
#navi ul li > a{ letter-spacing:0.05em;}
#navi a:hover,#navi li.active > a{ color: #00ab4e;}
#navi a:hover, #navi li:hover{ background: #222; color:#00ab4e;}
#navi ul ul a:hover{ background: #000; color:#00ab4e;}
#navi ul.menu > li.deeper > ul { display: none; position: absolute; width: 15em; background: #222; z-index:99999;padding:0em 0.4em 1em 0.4em;}
#navi ul.menu > li.deeper:hover > ul { display: block; }
#navi ul.menu > li.deeper > ul > li a{padding: 0.5em 0 0.3em 1.4em; font-weight:300; }
#navi ul.menu > li.deeper > ul > li.parent > a{padding:1em 1em;}
#navi ul ul ul a { padding: 0.4em 2.5em; text-transform: none;}

#navi .nav-header{font-weight: bold; font-size:0.95em; color:#fff; padding: 1em 1.2em;}

@media only screen and (min-width: 960px) 
{
	#navi ul.menu > li.item-188 > ul { max-width:1100px;  width: 100%; position: absolute; left: 0; }
	#navi ul.menu > li.item-188 > ul > li { width: 33%; float: left;}
	#navi ul.menu > li.item-188 > ul > li.item-188000083 { width: 26%;}
	#navi ul.menu > li.item-188 > ul > li.item-188000084 { width: 28%;}
	#navi ul.menu > li.item-188 > ul > li.item-188000085 { width: 46%;}
	#navi ul.menu > li.item-188 > ul > li  a{ padding: 0.3em 1em;  }
	#navi ul.menu > li.item-188 > ul > li  ul li a{ padding: 0.3em 0 0.3em 0.7em; margin-right:0.5em ; margin-left:0.5em; border-bottom: 1px dotted #444; }

	#navi ul.menu > li.item-108 > ul > li  ul li a{ padding: 0.3em 0 0.3em 0.7em; margin-right:0.5em ; margin-left:0.5em; border-bottom: 1px dotted #444; }
  #navi ul.menu > li.item-190 > ul > li  ul li a{ padding: 0.3em 0 0.3em 0.7em; margin-right:0.5em ; margin-left:0.5em; border-bottom: 1px dotted #444; }
	#navi ul.menu > li.item-190 > ul { max-width:1100px;  width: 100%;  position: absolute; left: 0; }
	#navi ul.menu > li.item-190 > ul > li { width: 33%; float: left;}
	#navi ul.menu > li.item-190 > ul > li.item-190000130 { width: 26%;}
	#navi ul.menu > li.item-190 > ul > li.item-190000131 { width: 28%;}
	#navi ul.menu > li.item-190 > ul > li.item-190000132 { width: 46%;}
	#navi ul.menu > li.item-190 > ul > li  a{ padding: 0.3em 1em;  }
	#navi ul.menu > li.item-190 > ul > li  ul li a{ padding: 0.3em 0 0.3em 1em; }
}

#breadcrumb { color: #222; padding: 0.5em; font-size: 0.8em;  }
#breadcrumb a { color: #555; }
#breadcrumb a:hover { color: #222; text-decoration: underline;}

#slider { background: url(../img/sliderbg.jpg) top left no-repeat; padding: 0em 0 0; }                                                                                           
#slider a.knopf { background: #01AC50 none repeat scroll 0 0; border: none; color: #fff; display: inline-block; padding: 0.5em 1em; letter-spacing:0.02em!important; text-decoration: none;font-weight: 500; text-transform: uppercase;  font-size:1.1em; font-family: 'Myriad Pro', sans-serif;	}
#slider a.knopf:hover { background: #222 none repeat scroll 0 0; }
#content{padding:0em 0em 2em 0em; color: #474747; }
#content ul{list-style: none; margin-bottom: 1em;color: #3A3A3A;}
#content ul li { background: url(../img/listicon.png) top left no-repeat; padding: 0.1em 0 0.1em 1.3em;  font-weight:normal;}
#content a{color: #04AB53; }
#content a:hover{text-decoration: underline;}

#content .service ul li { background: none; cursor: pointer;  }
#content .service  { position: relative;}

#content .service ul { width: 100%; position: absolute; display: flex;  margin-top: 1em; left: 0; right: 0; flex-flow: row wrap; 
	justify-content: space-around;}
#content .service ul ul { justify-content: flex-start;}
#content .service >  ul >  li:last-child > ul { left: 50%; display: flex; width: 50%;  justify-content: center;}
#content .service >  ul >  li:last-child  ul ul li { width: 17em;  margin: 1em auto ; }
#content .service .hide { display: none !important;}
#content .service li { text-align: center;display: block; width: 17em; padding: 1em 0.3em; border: 1px solid #666; margin: 0.5em;  }
#content .service li.active { font-weight: bold; }
#content .service li a { display: block; margin: -1em -0.3em; padding: 1em 0.3em; }

#content .service { min-height: 25em; }

main .pagination  {  margin-top:2em;}
main#content .pagination ul li { display: inline-block; margin-right:0.4em; padding: 0.5em 1em; letter-spacing: 0.04em; background: none; }
main .pagination ul {list-style: none ; text-align: center;margin:2em 0; }
main .pagination ul:after {clear:both; }


#teaser {  padding:  3% 0; }
.box { background: url(../img/boxbottom.jpg) bottom  left repeat-x  #393939; padding: 1em; color: #c9c9c9; min-height: 120px;  }
.box h2 {background: none; padding: 0;}
.box h2 a {display: block; color: #00AB4D; background: url(../img/boxpfeil.jpg) right center no-repeat; padding-right: 1em; text-transform: uppercase;  
font-size: 1.1em; letter-spacing: 0.02em; font-weight: 600;}
.box h2 a:hover{color: #c9c9c9;}

.box.fullheight { position: relative;}
.box.fullheight h2,
.box.fullheight h2 a { position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: block; padding: 1em; background: url(../img/boxpfeil.jpg) right 19px top 30px no-repeat; }
.box.fullheight h2 a small { font-size: 0.7em; display: block;  }

.datenschutz-navi .box h2 a { text-transform: none; font-size: 0.8em; }

#puebersicht { background:url(../img/bg_produktgruppen.jpg) bottom center no-repeat #3A3A3A; padding: 2em 0px 3.5em; font-family: 'Myriad Pro' sans-serif;font-weight: bold;	 }
#puebersicht .inhalt { margin: 0 -2% 0 -1%; }
#puebersicht h2 {text-align: center; font-size: 2em; color:#c9c9c9; text-transform: uppercase; letter-spacing: 0.1em; font-weight: 400; }
#puebersicht .gruppe {background: red none repeat scroll 0 0;text-shadow:1px 1px #000; color: #fff;display: block;margin: 0.5em 1%;padding: 0.5em 1%;width: 29%;font-size: 1.2em;letter-spacing: 0em;transition:all ease 400ms;}
#puebersicht .gruppe:hover {color:#000;text-shadow:none;opacity:0.9; }
.balken {background: red none repeat scroll 0 0;text-shadow:1px 1px #000; color: #fff;display: block;margin: 0.5em;padding: 0.5em ;font-size: 1.2em;letter-spacing: 0em;transition:all ease 400ms;}
#puebersicht .kat114,#puebersicht .kat133,.neuheitenbg  { background: #FE0000 ;}
#puebersicht .kat89,#puebersicht .kat136, .mischenbg{ background: #9A258E;}
#puebersicht .kat77,#puebersicht .kat139, .polierenbg  { background: #74B743;}
#puebersicht .kat88,#puebersicht .kat134, .bohrenbg { background: #FDAF17;}
#puebersicht .kat87,#puebersicht .kat137, .schleifenbg { background: #18479F;}
#puebersicht .kat33,#puebersicht .kat140, .absaugenbg { background: #007C3D;}
#puebersicht .kat58,#puebersicht .kat135, .diamantbg { background: #F36523;}
#puebersicht .kat86,#puebersicht .kat138, .trennenbg { background: #0087BE;}
#puebersicht .kat56,#puebersicht .kat141 , .zubehoerbg { background: #999999;}
#puebersicht .kat252,#puebersicht .kat252 ,#puebersicht .kat253,#puebersicht .kat253 , .antriebsmotorenbg { background: #000000;}

#puebersicht .gruppe.kat252:hover,
#puebersicht .gruppe.kat253:hover{ color: #aaa;}
#carosel { background: url(../img/caorselPfeil.jpg) top center no-repeat #fff; padding: 3em 0; }
.showbiz-title{display:none;}
#showbiz_1_1 .mediaholder, #showbiz_2_1 .mediaholder{background-color:#ffffff!important; border:none!important;}

/*.showbiz ul li{width:280px!important;margin-right: 5em!important;}     /**/
.showbiz-container{margin:0 -5%!important;}
.showbiz-container .showbiz { padding: 0 5%; }
.showbiz-navigation { position: relative;  overflow: visible; height: 82px; margin: 200px 10px -200px !important; z-index:1000; }
.sb-navigation-left{background:url(../img/left_button.png) left center no-repeat!important; height:82px; width:50px; border:none!important;left:0em; position:absolute; top: 32%;}
.sb-navigation-right{background:url(../img/right_button.png) right center no-repeat!important; height:82px; width:50px; border:none!important; right:0em; position:absolute; top: 32%;}
.sb-icon-left-open,.sb-icon-right-open{display:none;}


.showbiz-description .btn{margin-bottom:0; font-family: 'Myriad Pro', sans-serif; font-weight: bold; font-size: 1.1em; font-weight:400; letter-spacing:0.03em; text-transform: uppercase;  padding:0.7em 1em 0.5em; border:1px solid #d6d6d6; transition: all 300ms ; background:#00A14A; color:#fff;}
.showbiz-description .btn:hover{ background:#0B582E;}
.showbiz-description p:first-child{font-family: 'Myriad Pro', sans-serif; font-weight: bold; font-size: 1.5em; border-bottom:6px solid #fff; padding:0em 0 0.5em; margin-bottom:1.1em;}

/* Händlersuche */

#haendlersuche { background:#00a24a; /*alternative Hintergrundfarbe für IE*/ background: -moz-linear-gradient(to left, #017234, #00a24a 50%, #017234 100%);}
#haendlersuche .breite {background: url(../img/lupeHaendlersuche.png) center left no-repeat;}
#haendlersuche .title div{padding: 1em 0em 2em 2em; color: #fff; font-size: 2.5em; font-weight:bold; font-family: 'Myriad Pro', sans-serif; }
#haendlersuche .umHsuche {padding: 2em 0 2em 0;}
#haendlersuche .mod_filialfinder_categories {display: none; }
#haendlersuche ::-webkit-input-placeholder{color: #ffffff;}
#haendlersuche ::-moz-placeholder{color: #ffffff;}
#haendlersuche .mod_filialfinder_radius:after { content: ""; display: block; clear: both; }

.ff_searchform label {display: inline-block; width: 10em; box-sizing: border-box; margin:  0 0 0.5em 0; font-weight: bold;  }
#g_address { margin-left: -4px; width: 20em;}
.ff_searchform .row-fluid:after { clear: both; display: block; content:"";}
.ff_searchform button[type="submit"] { background: #00AB4E ; color: #fff; padding: 5px 10px; border: 0;   margin: 1em 0 0 10em; clear: both; }
.ff_searchform button[type="submit"]:hover { background:#0B582E; }

.mod_filialfinder_form label { color: #011307; display: block; padding: 5px; font-weight: normal; }
.mod_filialfinder_form input, .mod_filialfinder_form select { background: #0B582E; font-family: 'OpenSans', sans-serif; padding: 8px 5px; color: #fff; font-size: 1em; border: 1px solid #003D1C; font-weight: 400;}
.mod_filialfinder_address { width: 54%; float: left;  }
.mod_filialfinder_address label { visibility: hidden; }
.mod_filialfinder_address input { background: url(../img/markerHeadlersuche.png) 0.5em center no-repeat  #00A049; background-size: 8% auto; padding: 0.5em 2em 0.5em 2.5em; font-size: 1em; width: 90%; box-sizing: border-box;  }
.mod_filialfinder_radius { width: 40%; float: left; }
.mod_filialfinder_form select {
    -webkit-appearance: none; -moz-appearance: none;             /* Removes Default Firefox style*/
    background: url('../img/dropdownPfeil.jpg') #00A049  6.3em center no-repeat;          /*Adds background-image*/   
    text-indent: 0.01px;          /* Removes default arrow from firefox*/
    text-overflow: "";               /*Removes default arrow from firefox*/
	padding: 0.4em 4em 0.4em 0.5em; background-size: 22% auto;
	font-size: 1em; 
}
.mod_filialfinder_submitbutton { clear: both; padding-top:2em; width: 54%;  }
.mod_filialfinder_submitbutton input { display: block; text-align: center; padding: 0.3em ; width: 90%; box-sizing: boder-box;  background: #0B582E; transition: all 300ms ; 
box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.75);   font-family: 'Myriad Pro', sans-serif;     font-size: 1.3em;   font-weight: normal;
}
.mod_filialfinder_submitbutton input:hover {  background: #00A049; cursor: pointer;}
table.ff_results_umkreissuche { margin-top: 1em; }
table.ff_results_umkreissuche tr:nth-child(even) { background: #E0E0E0; }
table.ff_results_umkreissuche tbody tr:nth-child(odd) { background: #fff; }
                                               
table.ff_results_umkreissuche thead tr:nth-child(1) { background: #00AB4E; color:#fff; }

.HinweisAusland { border: 1px solid #00ab4e;  margin: 1em 0; padding:1em;  }

/* Produktkatalog */
.kategorieInCatlist a { padding: 0 1px; box-sizing: border-box; }

/* FOOTER */

#footer {background: #3A3A3A url(../img/bgfoot.jpg) top center no-repeat; padding: 3em 0 3em;  color:#cecece; 	font-family: 'Myriad Pro', sans-serif;}
#footer h2 { color:#019444; text-transform: uppercase; font-weight: normal; letter-spacing: 0.05em; font-size: 1.3em}

#kontakt th {text-align: left; padding-right: 1em;}
#kontakt p, #kontakt td{line-height: 1.7em; font-size: 1.1em; letter-spacing: 0.03em;font-weight: 300; }
#kontakt a{color:#019444;}
#kontakt a:hover{text-decoration:underline;}

#innerfooter {padding: 0em 2em 0 2em; }
.nav-header{font-size: 1em;} 
.footernavi ul li.item-168, .footernavi ul li.item-175,.footernavi ul li.item-178, .footernavi ul li.item-179{color:#019444; text-transform: uppercase; font-weight: normal; 
letter-spacing: 0.05em; font-size: 1.3em; padding: 0em; margin-bottom:0.65em;}
.footernavi ul {list-style: none; }
.footernavi ul li a{display: block; color: #cecece;  font-size: 1.1em; line-height: 1.7em; font-weight: 300;}
.footernavi ul li.active a, .footernavi ul li a:hover{color:#019444;}

.unternehmen .login a {margin-top: 1em; border: 1px solid #019444; padding: 0.5em; color: #019444; display: inline-block; line-height: 1em;}

.social {margin-top: 1em;}
.social a {display: inline-block; margin: 0 0.2em 0.2em 0; }

#slogan2 {text-align: center; font-family: 'Myriad Pro', sans-serif;  padding: 0 0 3em 8.5em; line-height: 2.5em; font-size: 1.3em;
 color: #cecece;font-weight:400;letter-spacing: 0.02em; background:url(../img/logo2.png) 0em top no-repeat; right:0; margin-top: -3.4em; position: absolute;}
#slogan2 p{margin:0.5em 0 0 0;}
#down{background:#181818;}
#down .breite{position:relative;}
#copy{padding:2.5em 0; color:#a1a1a1; font-size: 0.7em;}
#copy a{color:#cecece;}
#copy a:hover{text-decoration:underline;}

#gotop {position: fixed; bottom:1em; right: 1em; width: 60px; height: 60px;  background: url(../img/gotop.png) center no-repeat; }

.form2 .pretext h2{margin-top: 1em; border-top:1px solid #a9a8a8; padding-top:1em;}
.th-form .field-calendar {position: relative; width: 100.2%;}
.th-form .field-calendar .input-append {display: flex;}
.th-form .field-calendar .input-append button {border: none;color: #ffffff;background: #019444;}
.th-form .field-calendar .input-append button .icon-calendar {display: block;margin-right: 0;width: 1.5em; height: 1.2em; line-height: 1.2em; font-size: 1.2em;}
.th-form .js-calendar {right: 0;color: #8c7c6f;}
.th-form select {height: 2.5em;}
.formFoot .kopie{font-size:1em;}


.controlSeriennummer .feld label { width: 10em; margin: 0 0 0 1em;  }
.controldatenschutz .feld label { display: flex; align-items: flex-start; }
main .controldatenschutz .feld input {margin: 4px 4px 0 0 ; }
                    
/*=== = C M S = =======================================*/

/* pdf-Icon */
.doclink{background:url(../img/icon_pdf.gif) left no-repeat; padding: 0.1em 0 0.1em 2em; }
.doclink .k-icon-document-pdf { display: none; }
/* p hervorgehoben */
.pstyle{font-size: 1.1em; font-weight: 600; font-style: italic; margin-top: 2em;}
.tcenter{text-align:center;}
/* Bilder */
div.newGallery{ margin-bottom:1.3em;}
.newGallery img{border:1px solid #676767; margin-right: 1%;}
.bild{border:1px solid #676767;}
.bildabstand{margin-right:1em;}
.bildabstand2{margin:2em 2em 0em 0em;}

/*+++++++++++++++++++++++++++++++
	Startseite
+++++++++++++++++++++++++++++++*/
.berufebox{background:#f1eeee; padding:0 0 0.5em 0; margin-bottom:1.3em;}
.berufeboxhead{background: url(../img/bgh2.jpg) left bottom no-repeat #00ab4e; 
text-transform:uppercase; font-size:1.3em; letter-spacing:0.03em; font-family: 'Myriad Pro',Arial; font-weight: bold;
padding: 0.58em 2.2em; margin-bottom:0.5em; color: #fff;}
#content .berufeboxhead a{color:#fff;}
.berufebox ul{margin-left:4%; font-size: 0.9em; box-sizing: border-box; width:46%; }
#content .berufebox ul li a{color: #474747;}
#content .berufebox ul li a:hover{color: #04AB53;}

/*+++++++++++++++++++++++++++++++
	Unternehmen
+++++++++++++++++++++++++++++++*/
.produktbox{background:#f1eeee; padding:0 0 0.5em 0; margin-bottom:1.3em;}
.produktboxhead{background: url(../img/bgh2.jpg) left bottom no-repeat #00ab4e;color:#fff; 
text-transform:uppercase; font-size:1.3em; letter-spacing:0.03em; font-family: Oswald, 'Open Sans',Arial; padding: 0.58em 2.2em; 
margin-bottom:0.5em;}
.produktbox ul{margin:0 3em 0 4em; font-family: 'Oswald', sans-serif;}
#content .produktbox ul li a{color: #474747;}
#content .produktbox ul li a:hover{color: #04AB53;}

.vacuum{margin-left:10em;}

/*+++++++++++++++++++++++++++++++
	Service
+++++++++++++++++++++++++++++++*/
.ansprechpartner{background-color: #f1eeee; padding: 0.5em 1em 0; margin: 1em 0;}
.ansprechpartner2{padding: 0.5em 1em 0;}

/*+++++++++++++++++++++++++++++++
	Mediathek
+++++++++++++++++++++++++++++++*/
#content .kataloge { display: flex; flex-wrap: wrap;align-items: stretch; }

#content .kataloge a { /* display: -webkit-box; display: -ms-flexbox; display: flex;*/ justify-content: space-between; flex-direction: column; }
#content .kataloge p{margin-bottom:0.7em;}
#content .kataloge h3{color:#222;font-size: 1.1em; margin-bottom:0.7em;}


.kataloge h2 { text-shadow:1px 1px #000; color: #fff;display: block;margin: 0.5em 0;padding: 0.5em ;font-size: 1.2em; width: 100%; background: #222;}
#content-slidersbedienung .inhalt h4{padding-top:1em;}
#content-slidersbedienung .inhalt{background: #fafafa;}
#content-slidersbedienung .inhalt .product {border-bottom:1px dotted #c2c2c2;padding-top:0.5em;}
#content-slidersbedienung .inhalt h5 {float: left;  font-family: 'Open Sans', sans-serif; font-weight: bold; }
#content-slidersbedienung .inhalt a {
    background: #231f20 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: block;
    margin: 0 15px 15px 0;
    padding: 2px 15px;
    text-decoration: none;
	float: right; 
}
#content-slidersbedienung .inhalt a:hover {background: #00AB4E;}
#content-slidersbedienung .inhalt .product:after { content: ""; clear: both; display: block; }

/*+++++++++++++++++++++++++++++++
	Karriere
+++++++++++++++++++++++++++++++*/
.job{margin-right:5em;}

/*+++++++++++++++++++++++++++++++
	Geschichte
+++++++++++++++++++++++++++++++*/
.history .box { width: 50%; background: none; min-height: 0; color: inherit; padding: 0; }
.history .box > div { padding: 0.5em;   min-height: 250px; }
.history .box.first > div { padding: 0.5em;   min-height: 135px; }
.history .box.firstJahr > div {margin-top: 3em; }
.history .box.left > div { border-bottom: 1px dotted #222; border-right: 0px dotted #222; }
.history .box.leftlast > div { border-right: 0px dotted #222; }
.history .box.right > div { border-bottom: 1px dotted #222; border-left: 1px dotted #222; padding-left: 5em; }
.history .box.rightlast > div { border-left: 1px dotted #222; padding-left: 5em; }
.history .box.right 	h2 { margin-left: -3em; color:#2F2F2F;}
.history .box .jahr { color: #009932; width: 3em; text-align: center; display: block; float: left; }
.history .box.left .jahr { float: right; }
.history .box h2 { margin-top: 0;color:#2F2F2F; }
.history .text { margin-bottom: 1em; }
.history .images img { margin: 3px; max-width: 100px;  height: auto; }
#content .history h2 {  background: none; padding: 0; text-transform: none; }

/*+++++++++++++++++++++++++++++++
	ANFAHRT
+++++++++++++++++++++++++++++++*/
.gm-style-iw{color:#444; padding:0.6em; font-size:0.9em;}	
input#saddr{margin:1em 0 0 0;}			
.gm-style-iw .button{background:#676767; color:#fff;cursor:pointer; display:inline-block; padding:0.3em 1em; margin:0.9em 0 0 7.3em!important; border:0; border:none; }
.gm-style-iw .button:hover{background:#009932; cursor:pointer;}
.map{border:1px solid #676767;}
.karte{margin-top:2em;}

/*+++++++++++++++++++++++++++++++
	KONTAKT
+++++++++++++++++++++++++++++++*/
p.button input.submit{background:#676767; padding:0.3em 1em; color:#fff; font-size:14px; border:none; font-weight:normal; border-radius:3px;}
p.button input.submit:hover{background:#009932; cursor:pointer;}
.form1 fieldset{width: 70%;}

/* Datenschutz */
.table_datenschutz td{vertical-align:top;}
.table_datenschutz tr{border-bottom: 1px solid #cbcbcb;}
.table_datenschutz tr:last-of-type{border-bottom: none;}

.confirm_garantie { border: #003D1C 2px solid; padding: 1em; font-size: 2em;}

/* Tabs */
.messe{margin:2em 5em 0 0;}
#content dt.tabs { float: left; }
#content dt.tabs  { margin-bottom: 0;}
#content dt.tabs.open  , dt.tabs  {margin: 0 0 0.2em 0;}
#content dt.tabs.open   a:hover{text-decoration:none; }
#content dt.tabs   a:hover{text-decoration:none; }
#content dt.tabs  a{display:block; margin: 0; background: #eee; border-bottom:0; margin-right: 0.2em;  padding: 0.7em 1.3em; color: #777;
border-radius:0;        border:0;
}
#content dt.tabs  a:hover{background: #f2f2f2; }
#content dt.tabs.open a{ background: #fff; color:#009932;}
div.current { clear: both;  padding: 1em;  top: -1px; position: relative; z-index: 1;background: #fff; }


#content-tabs .tabs span{display:inline-block; background: #888; padding: 0.2em 0.5em;margin-right: 0.2em;}
#content-tabs .tabs span a{color:#fff;}
#content-tabs .tabs.open span{display:inline-block; background: #fff; padding: 0.2em 0.5em;margin-right: 0.2em;}
#content-tabs .tabs.open span a{color:#009932;}
/*+++++++++++++++++++++++
	Merkliste
	
+++++++++++++++++++++++*/
#merkliste {
	position : fixed;
	top: 50%;
	right: -56px;
	margin: -39px 0 0 0;
	padding: 5px;
	
	-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;


background: #00AB4E; 
	transform: matrix(-0.005,-1.000,1.000,-0.005,0,0);
}

#merkliste a {
	display: block;
	color:#F5F1D4;
	font-size:0.9em;
	text-transform:uppercase;
	width: 130px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 1px;
}


 /* Organigramm Ende */

 /* Produktservice /**/
 .page165 h2 { margin-top: 1em;}
 .page165 #content ul.produktservice li { background: none; padding: 0;}
 .page165 #content ul.produktservice li a { display: block; max-width: 250px; border: #181818 1px solid; padding: 0.8em 1em; margin-bottom: 0.5em}

/* === = M E D I A  Q U E R I E S = ===============================*/
@media only screen and (max-width: 1023px ) 
{

    #footer { background : #333333; padding-bottom: 5.5em;} 
}
@media only screen and (max-width: 940px ) 
{
	#puebersicht .gruppe { letter-spacing: 0; font-size: 1.1em;}
	#puebersicht .gruppe:hover {color:#eceaea; font-size:1.2em; padding: 0.4em 1%; margin: 0.48em 1%;}
	.mod_filialfinder_address { width: 100%; float: none; }
	.mod_filialfinder_address label { visibility: hidden; display: none; }
	.mod_filialfinder_address input { background: url(../img/icoAnfahrt.png) left  center no-repeat #0B582E; padding-left: 40px; max-width: 100%; width: 80%; }
	.mod_filialfinder_umkreis { width: 40%; float: left; }
	#haendlersuche .title div { padding: 50px 0 50px 30px;}     
}

@media only screen and (max-width: 850px ) 
{
	#puebersicht { padding: 5% 2%; background: #303030;}
	#puebersicht .gruppe { width: 46%;}
}

@media only screen and (min-width: 760px) and (max-width: 800px){
	.breite{ width: 100%;}
	.cols5_3, .cols3_2{width:55%;}
	.cols-4 .item{width:30%}
	.page153 .cols-4 .item, .page158 .cols-4 .item{width:45%;}
	
	#sucheAll {background: none; padding: 0; width: 100%;}
	#slider {padding: 0em 0 0;}
	.tp-caption.medium_text{font-size: 100% !important;}
	
	#content { padding: 0 3% 1.5em; }
	#content .produktbox ul, #content .berufebox ul{margin:0 0 0 5%;}
	.messe{margin: 4em 0em 0 0;}
	.vacuum {margin-left: 0em;}
	.bildabstand2 {margin: 2em 0 0 0;width: 50%;}
	.job {margin-right: 0em;}
	.tabs img{max-width: 98%; height: auto; float:none!important; margin-bottom:1em; display:block;}
	
	.form1 fieldset {width: 100%!important;}
	.form1 .code, .form1 .button{margin-left:0!important;}
	
	#teaser{padding: 3% 1%;}
	#teaser h2 a{font-size: 0.75em;}
	#teaser .box{height: 120px;}
	/*
	                                                                                     
	.showbiz .overflowholder ul{}
	.showbiz ul li{width:auto!important;margin-right: 2em!important;}
	.showbiz-container{margin:0 0em 0 0em!important;}
	.showbiz{margin:0 13.5% 0em 13%;}
	.sb-navigation-left{left:1em; background-size: 40% auto!important;}
	.sb-navigation-right{right:1em; background-size: 40% auto!important;}             /**/
	
	.history .box.firstJahr > div {margin-top: 0em;}
	.history .text{font-size: 0.9em;}
	#content .history h2{font-size: 1.4em;}
	.history .images img{max-width: 80px;}
	
	#haendlersuche .title div { padding: 50px 50px 50px 30px;}
	
	.footernavi ul li.item-168, .footernavi ul li.item-175{padding: 0em 0 0em 0; font-size: 1.65em;}
	#down {padding: 0 2%;}
	#slogan2 {padding: 0 0 3em 4.5em; position: relative; line-height: 2em; background-size:100% auto; font-size:1.2em; text-align:left;}
	#copy{padding: 4em 0 2.5em 0;}
}

@media only screen and (min-width: 768px) 
{
	#headinner { display: flex; align-items: center; justify-content: space-between; }
}

@media only screen and (max-width: 767px) 
{
	.left , .right {  float: none; }
	.cols3_2,.cols4_2,.cols4_3,.cols-3_4,.cols5_2,.cols5_3,.cols5_4,.cols-2_5,.cols-3_5 { width: 100%;}
	.cols-2 .item, .cols-3 .item, .cols-4 .item, .cols-5 .item { width: 100%;}
	img.contli{float: none;margin-right:0;margin-bottom:1em;}
.w30{width:98%;}
.w50{width:98%;}
	#header img,.item img { max-width: 98%; height: auto; }
	p img{display:block;}
	#sucheAll {background: none; padding: 0; width: 100%;}
	#slogan{padding: 0em 0 0 0em; font-size: 1.4em;}
	.tp-caption.medium_text{font-size: 60% !important;}
	
	#content { padding: 5% 0; }
	h1{padding: 0em 0 0.7em 0.8em; font-size: 1.8em;}
	.produktboxhead{background-position:top left;}
	#content .produktbox ul, #content .berufebox ul{margin:0 0 0 5%;}
	.messe{margin: 0em 0em 0 0;}
	.bildabstand, .bildabstand2 {margin: 0em 0em 1em 0;}
	.vabstand{margin-top: 2em;}
	
	.form1 fieldset {width: 100%!important;}
	.form1 .code, .form1 .button{margin-left:0!important;}
	
	#teaser h2 a{font-size: 1em;}

	.table_datenschutz td {    display: block;  border-left:none;}
	
	
	#puebersicht .gruppe,#puebersicht .gruppe:hover { width: auto; margin-left: 0; margin-right: 0; padding: 2%;}
	#haendlersuche   { padding: 30px; }
	#haendlersuche .breite { background-position: top left; }
	#haendlersuche .title div { padding: 50px 0 80px 50px;}
	                                                                                       /*
	.showbiz .overflowholder ul{}
	.showbiz ul li{width:auto!important;margin-right: 0%!important;}
	.showbiz-container{margin:0 0em 0 0em!important;}
2	.showbiz{margin:0 13.5% 0em 13%;}
	.sb-navigation-left{left:1em; background-size: 40% auto!important;}
	.sb-navigation-right{right:1em; background-size: 40% auto!important;}              /**/
	   
    #footer  .item { padding-bottom: 1em;} 
	#down {padding-top: 2em;}
	#slogan2 {top: -2em; position: relative; line-height: 2em; background-size:99% auto; font-size:1.05em; text-align:left; margin-left:1%;}
	#copy { margin-top: -4em; padding: 2em 0 80px; text-align:center;}
	#gotop{bottom: 0em;}
	#logo { position: relative;}
	#logo a.logo { margin-right: 70px; }
	#servicenavi .breite,
	.history .box {width: 100%;}
	.history .box > div { border: none !important;  min-height: 0px !important; }
	.history .box.firstJahr > div {margin-top: 0; }
	.history .box.left > div { background: #DDDDDD; }
	.history .box .jahr { min-height: 4em; }
}

#menueToggle { background:url(../img/menu.png) center no-repeat #EEEEEE; position: absolute; top: 50%;  right: 0px; width: 50px; height: 50px; transform: translate(0,-50%); z-index:100000; display: none;    cursor: pointer;  }
#menueToggle.close { background:url(../img/close.png) center no-repeat#EEEEEE;}
#menueToggle.fixed { top: 5%; right: 5%; position: fixed;}

@media only screen and (max-width:640px) {
	/*.left, .right { float: none; } */
	.hiddenmobile {display: none; }
	#menueToggle { display: block; }
	#navi{/*position:absolute; top:7.5em; width:100%;*/ z-index:99999;}
	#navi a{margin:0; border-bottom:1px solid grey; }
	#navi ul.menu > li { float: none;}
	#navi ul.menu > li.deeper > ul { position: static; margin: 0; width: 100%; }
	
	#navi ul ul a { padding-left: 2em; }
	#navi ul ul ul a { padding-left: 3em; }
	#navi ul ul ul ul a { padding-left: 4em; }
	
	#navi .parent a .icon {position: absolute;display: block; padding: 1.5em;right: 1em; margin-top: -2.2em; background:url(../img/navpfeil-ru.png) center no-repeat;}
	#navi .parent.active a .icon, #navi .parent a:hover .icon {position: absolute;display: block; padding: 1.5em;right: 1em; margin-top: -2.2em; background:url(../img/navpfeil-ru.png) center  no-repeat;}
	#navi .parent a .icon.iconclose {transform: rotate(180deg);}
}


@media only screen and (max-width: 500px) 
{
	#puebersicht h2 { letter-spacing: 0; text-transform: none; }
	#sucheAll .search , #sucheAll form{ float: none; width: 100%; }
	#sucheAll form { margin-bottom: 1em; }
}